Subject: New Reply Received - Hello
From: Max <[email-masked]>
To: [email-masked]
Date: Sat, 12 Feb 2022 16:13:52 +0000

Hi Naif Teni,  The customer has responded to the ticket.  Hello  Ticket comment <div>
<br>
</div>
Good evening,,
<div>Just now I had a bad experience with online shopping ,,</div>
<div>I put some items in the basket , ( items with 50% discount for limited hours ) and when check out and proceed for payment , the system hang up and nothing working </div>
<div>I couldn’t pay or complete my order ,, </div>
<div>And now the max system back to work </div>
<div>But all prices went up like before discount </div>
<div>
<br>
<br>
<div dir="ltr">Kind Regards, 
<div>
<br>
</div>
<div>
<br>
</div>
<div>Rasha Al Lahham </div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 12 Feb 2022, at 18:58, Max &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<div dir="ltr">
<div style="margin: 0in 0in 0.0001pt" dir="ltr">Hi,,</div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">Thank you for reaching out
 to us. <br>
 <br>
 You can order products easily, whether you have a registered account </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)' dir="ltr">or
 plan to shop as a guest. Here's how: <br>
 <br>
 1. Find the items you want to buy by searching for them or by browsing our departments.<br>
 2. Add these items to your basket with the 'Add to Basket' button.<br>
 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button.</span>
</div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>4. Select a shipping method (Click
 &amp; Collect and or Home Delivery)<br>
 5. Select the "Have a Gift Card" option and click on the link use it here. Enter the Gift card number and click apply.<br>
 6. Review your order and place it using the 'Place Your Order' button.<br>
 <br>
 Please note, you'll only be able to leave an item in your basket for 30 minutes. <br>
 <br>
 If you need any help along the way, don't hesitate to give us a call on <strong>
800-XXXXXX (800-XXXXX)</strong>, Saturday to Thursday, 9:00 AM to 9:00 PM, and we'll be happy to talk you through it.</span></div>
<div style="margin: 0in 0in 0.0001pt"><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'> </span></div>
<div style="margin: 0in 0in 0.0001pt">
<div><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>Your friends,</span></div>
<div>
<span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>The </span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>S</span><span style='font-size: 10.5pt; font-family: "Segoe UI", sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; color: rgb(51, 51, 51)'>upport
 Team</span> </div>
</div>
</div>
</div>
</div>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3883042